# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "bento/centos-7.7"

  config.vm.provision "ansible" do |ansible|
    ansible.playbook           = "tests/test.yml"
    ansible.become             = "true"
    ansible.compatibility_mode = "2.0"
  end

end
